import { types } from "../actions/actionTypes";

const initialState = {
  eventData: {},
};

export const eventReducer = (state = initialState, action) => {
  switch (action.type) {
    case types.GET_WELCOME_EVENT_INFO:
      return {
        ...state,
        eventData: action.payload,
      };

    default:
      return state;
  }
};
